@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position:50% 0%;
	background-color: #FFF;
	font-family: "微軟正黑體";
}

#container {
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}

.block {
  width:              150px;
  height:             150px;
  margin:             10px;        
}
.block a{
	font-size: 18px;
	color: #FF3;
	text-decoration: none;
}
.block a:visited{
	font-size:18px; color:#FF3;
}

#header {
	position: relative;
	width: 1000px;
	height: 190px;
	margin: 0 auto;
}
#logo {
	position: absolute;
	width: 247px;
	height: 134px;
	left: 0px;
	top: 0px;
	z-index: 100;
}
#contact {
	position: absolute;
	width: 247px;
	height: 134px;
	left: 247px;
	top: 0px;
	z-index: 100;
}

#facebook {
	position: absolute;
	width: 148px;
	height: 105px;
	right: 3px;
	top: 30px;
	z-index: 253;
}

#content {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	font-size: 15px;
	line-height: 150%;
	color: #000;
	letter-spacing: 2px;
	background-image: url(../images/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.banner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#index {
	position: relative;
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	background-image: url(../images/bg-index.gif);
	background-repeat: no-repeat;
}
#txt {
	position: absolute;
	width: 300px;
	height: 220px;
	top: 20px;
	left: 20px;
	font-size: 12px;
	line-height: 22px;
	color: #0099FF;
	letter-spacing: 1px;
}

#news_title {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-left: 50px;
}
#news {
	position: absolute;
	width: 300px;
	height: 220px;
	top: 20px;
	left: 340px;
	padding-left: 0px;
	padding-top: 0px;
}
#news li{
	font-size: 12px;
	line-height: 160%;
	color: #FF3399;
	letter-spacing: 1px;
	font-weight: bold;
}
#news li a:link, #news li a:visited{
	font-size: 15px;
	line-height: 160%;
	color: #FF3399;
	letter-spacing: 1px;
	font-weight: bold;
}
#pic {
	position: absolute;
	width: 330px;
	height: 220px;
	top: 20px;
	left: 420px;
}


#ad {
	position: absolute;
	width: 310px;
	height: 100px;
	right: 23px;
	z-index: 100;
	top: 138px;
	font-size: 12px;
}
#adflash {
	position: absolute;
	width: 310px;
	height: 100px;
	right: 23px;
	z-index: 100;
	top: 138px;
	font-size: 12px;
}

#photo {
	position: absolute;
	width:256px;
	height:166px;
	top: 44px;
	left: 48px;
	z-index: 1;
}

#footer {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 133px;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: center;
}
#footer a:link{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #333;
	text-decoration: none;
}
#footer a:hover{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #333;
}
#footer a:visited{
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #333;
}

#footer_logo {
	width:367px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#footer_data {
	width: 700px;
	position: relative;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	color: #666666;
	margin: 0 auto;
}

.imgborder6{
  border:1px solid #999;
  padding:6px;
  background:#fff;
}
.imgborder8{
  border:1px solid #999;
  padding:6px;
  background:#fff;
}

.c12 {
	font-size: 12px;
	line-height: 22px;
	color: #000;
	letter-spacing: 1px;
}
.c15 {
	font-size: 15px;
	line-height: 22px;
	color: #000;
	letter-spacing: 1px;
}
.c18 {
	font-size: 22px;
	line-height: 28px;
	color: #000;
	letter-spacing: 1px;
}

.r12b {
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	letter-spacing: 1px;
	font-weight: bold;
}
.y12b {
	font-size: 12px;
	line-height: 18px;
	color: #FFFF00;
	letter-spacing: 0px;
	font-weight: bold;
}

.r15b {
	font-size: 15px;
	line-height: 18px;
	color: #FF6600;
	letter-spacing: 1px;
	font-weight: bold;
}

.n11 {
	font-size: 9px;
	line-height: 18px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif
}


h1 { font-size: 1.6em; display: inline;}
h2 { font-size: 1.6em; display: inline;}
h3 {
	font-size: 1.6em;
	display: inline;
	margin-left: 20px;
	font-family: "微軟正黑體";
}
.orangeB {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #FF6633;
}

#sonytable{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable2{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable2 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable2 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable3{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable3 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable3 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}
#sonytable4{border:1px solid #ccc;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;} 
#sonytable4 td,th{border:1px solid #ccc;border-width:0 1px 1px 0;margin:2px 0 2px 0;text-align:left;}
#sonytable4 th{text-align:center;font-weight:600;font-size:12px;background-color:#F4F4F4;}




/*用於photo*/
#pic {
	width: 1000px;
	margin-left: 10px;
	margin-top: 10px;
	left: 10px;
	top: 50px;
}
#pic div.img
{
	margin: 2px;
	border: 0px solid #dddddd;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
}	
#pic div.img img
{
  display: inline;
  margin: 7px;
  border: 1px solid #eeeeee;
}
#pic div.desc
{
	text-align: center;
	font-size: 15px;
	line-height: 22px;
	width: 220px;
	margin: 0px;
	color: #111;
}

/*用於房間photo*/
.room-image {
	width: 980px;
	text-align: center;
	font-size: 15px;
	color: #FCF;
}
.room-image img {
	text-align: center;
    border: 0 none;
}
.room-image desc {
	font-size: 12px;
	color: #F0F;
	text-align: center;
}
.room-image a{
	text-decoration: none;
	color: #FF3;
}
.room-image a:visited{
	text-decoration: none;
	color: #FCF;
}
.room-image a:hover{
	text-decoration: none;
	color: #FF0;
}


.photo {
	padding: 12px;
}

.photo-title {
	clear: both;
	height: auto;
	padding-left: 10px;
	padding-top: 5px;
	width: 329px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #F39;
}
.photo-title a:link,a:visited{
	text-decoration: none;
	color: #F39;
}
.photo-title a:hover{
	text-decoration: underline;
	color: #F39;
}
.room-title {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #F39;
}
.room-title a:link,a:visited{
	text-decoration: none;
	color: #F39;
}
.room-title a:hover{
	text-decoration: underline;
	color: #F39;
}
